Bug 99395 - Undeclared dependency on nscd
Summary: Undeclared dependency on nscd
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: authconfig   
(Show other bugs)
Version: 9
Hardware: strongarm
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-18 16:25 UTC by Andrew E. Mileski
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-15 10:22:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew E. Mileski 2003-07-18 16:25:03 UTC
Description of problem:
  authconfig tries to stop the nscd service when caching is disabled.  If nscd is not installed, then this produces an error/warning message:
  "error reading information on service nscd: No such file or directory"
Version-Release number of selected component (if applicable):
  authconfig-4.3.4-1

How reproducible:
  Always

Steps to Reproduce:
1. Execute without nscd installed
2. Leave the "Cache Information" box unchecked
3. Select "Next" and "okay"
    
Actual results:
  Error/warning message (see above)

Expected results:
  authconfig should hide this message.  It is only relevant when "Cache Information" is selected.

Comment 1 Tomas Mraz 2004-12-15 10:22:59 UTC
Commited to upstream CVS.
Will be fixed in authconfig > 4.6.7



Note You need to log in before you can comment on or make changes to this bug.